bg:
  javascripts:
    cancel: 
    confirm_dialog: Сигурни ли сте?
    confirm_unload: 
    create: 
    delete: Изтриване
    ignore: Игнориране
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: преди
      prefixFromNow: след
      suffixAgo: 
      suffixFromNow: от сега
      inPast: 
      seconds: по-малко от минута
      minute: около минута
      minutes:
        other: "%d минути"
      hour: около час
      hours:
        other: около %d часа
      day: ден
      days:
        other: "%d дни"
      month: около месец
      months:
        other: "%d месеца"
      year: около година
      years:
        other: "%d години"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Моята дейност
    my_stream: Поток
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Добавяне на контакт
      select_aspects: Избиране на аспект(и)
      all_aspects: Във всеки аспект
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Престанахте да споделяте с <%= name %>.
      started_sharing_with: Започнахте да споделяте с <%= name %>!
      error: Не е възможно започване на споделяне с <%= name %>.  Вероятно ги игнорирате?
      error_remove: 
      toggle:
        zero: В <%= count %> аспект
        one: В <%= count %> аспекта
        other: В <%= count %> аспекта
    show_more: покажи още
    failed_to_post_message: Съобщението не бе публикувано!
    failed_to_remove: 
    comments:
      show: показване на коментарите
      hide: скриване на коментарите
      no_comments: 
    reshares:
      successful: 
      post: 
    aspect_navigation:
      select_all: Всички
      deselect_all: Никой
      no_aspects: Няма избран аспект
      add_an_aspect: 
    getting_started:
      hey: Здравейте, <%= name %>!
      no_tags: Не следите нито една марка!  Желаете ли да продължите въпреки това?
      alright_ill_wait: Добре, ще изчакам.
      preparing_your_stream: Вашият персонализиран поток се подготвя...
    photo_uploader:
      upload_photos: 
      looking_good: Леле, изглеждате страхотно!
      completed: 
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 'Е, вероятно марката #<%= tagName %> не е чак толкова
        интересна...'
    people:
      not_found: 
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Скриване
      public: Публично
      limited: Ограничено
      like: Харесва ми
      unlike: Не ми харесва
      reshare: Споделяне
      comment: Коментиране
      original_post_deleted: Авторът на оригиналната публикация я е изтрил.
      show_nsfw_post: 
      show_nsfw_posts: 
      hide_nsfw_posts: 
      follow: 
      unfollow: 
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: Харесана <%= count %> път
        one: Харесана <%= count %> пъти
        other: Харесана <%= count %> пъти
      reshares:
        zero: Споделена <%= count %> път
        one: Споделена <%= count %> пъти
        other: Споделена  <%= count %> пъти
      more_comments:
        zero: Покажи осталите <%= count %> коментара
        one: Покажи останалия <%= count %> коментар
        two: Show <%= count %> more comments
        few: Покажи останалите <%= count %> коментара
        many: Покажи останалите <%= count %> коментара
        other: Покажи останалите <%= count %> коментара
      followed_tag:
        title: 
        add_a_tag: 
        follow: 
      tags:
        follow: 
        following: 
        stop_following: 
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Начало
      profile: Профил
      contacts: Контакти
      settings: Настройки
      help: 
      admin: Администриране
      moderator: 
      log_out: Отписване
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Известия
      conversations: 
      search: 'Намерете хора или #диез-марки'
      recent_notifications: Скорошни
      mark_all_as_read: Маркирай вс. като прочетени
      view_all: Покажи всички
      close: 
    viewer:
      reshared: 
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
